Subject: [Sip] Update of draft-ietf-sip-ua-privacy

From: Mayumi Munakata <[email-masked]>
Date: Fri, 06 Mar 2009 09:56:29 +0900

All;

I have just updated the ua-privacy draft
to incorporate all the WGLC comments.
http://www.ietf.org/internet-drafts/draft-ietf-sip-ua-privacy-06.txt

Changes from the previous version are as follows:

1) In Section 4.1,
changed the text in the last paragraph
to make it clear that usage of a third-party GRUU server
is a possible solution but out of scope.

2) In Section 5.1.1,
changed the text in the second paragraph
in order not to anonymize the Contact in 3xx responses,
REGISTER requests and REGISTER 200 responses.

3) In Section 6,
added a paragraph to the Security Considerations section
that explains the concern of 'reg' event package [RFC3680].

The editors believe that all the WGLC comments are solved
and incorporated into the document.

Thanks,
Mayumi